## ruby-celluloid-pool 0.20.0

=== debian/changelog ===
ruby-celluloid-pool (0.20.0-2) unstable; urgency=medium

  * Team upload
  * Re-upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Dec 2015 13:28:36 +0530

ruby-celluloid-pool (0.20.0-1) experimental; urgency=medium

  * Initial release (Closes: #793810)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 27 Jul 2015 23:25:40 +0530
