=== debian/control ===
Source: ruby-celluloid-pool
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: bundler,
               debhelper (>= 7.0.50~),
               gem2deb,
               ruby-dotenv,
               ruby-nenv,
               ruby-rspec-logsplit (>= 0.1.2),
               ruby-timers (>= 4.0.0)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-celluloid-pool.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-celluloid-pool.git
Homepage: http://github.com/celluloid/celluloid-pool
XS-Ruby-Versions: all

Package: ruby-celluloid-pool
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: bundler,
         ruby | ruby-interpreter,
         ruby-dotenv,
         ruby-nenv,
         ruby-rspec-logsplit (>= 0.1.2),
         ruby-timers (>= 4.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-celluloid (<< 0.17~)
Replaces: ruby-celluloid (<< 0.17~) 
Description: actor pool based on Celluloid
 This gem provides an implementation of an actor pool, based on the Celluloid.
 Celluloid is an actor-based concurrent object framework for Ruby. Celluloid 
 provides a simple and natural way to build fault-tolerant concurrent programs 
 in Ruby
