## ruby-celluloid-pool 0.20.5

=== debian/changelog ===
ruby-celluloid-pool (0.20.5-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rspec-logsplit and
      ruby-timers.
    + ruby-celluloid-pool: Drop versioned constraint on ruby-rspec-logsplit and
      ruby-timers in Depends.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 03:37:26 +0000

ruby-celluloid-pool (0.20.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:23:07 +0200

ruby-celluloid-pool (0.20.5-1) unstable; urgency=medium

  * Team upload
  * New upstream patch release
  * Check gemspec dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Mar 2016 15:05:06 +0530
