=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/celluloid-pool .*/celluloid-pool-(.*).tar.gz
